{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:28Z"
    },
    "lastModificationSignature": "bbe18252d539d5dc48d58e6e8f5aa52fd12913d9060956fc8c1ad346e6a2c7b1"
  }
}